Subject: [lojban] Fu'ivla and cmene frequency lists

From: Rob Speer <[email-masked]>
Date: Wed, 30 Apr 2003 14:44:20 -0400

I've got the fu'ivla list. It's in a different format - output from
vlatai - because I had to use vlatai for this one. I've also got a cmene
list - though Robin said it wasn't doable, it wasn't much harder to sort
out the English than it was on the cmavo compound list.

A couple of fu'ivla had crept into the lujvo list, and I accidentally
deleted the word {djaruntyrango} because it looked like a fu'ivla to me.
So the lujvo list is also updated.

Both lists have joined the others at http://takeneggs.com/lojban/ .

-- 
mu'o mi'e rab.spir